﻿@charset "utf-8";
@import url('../fonts/iconfont.css');
@import url('../fonts/SourceHanSansCN.css');

body{background:#fff;font-family:'SourceHanSansCN-RegularM','Microsoft YaHei', 'Microsoft YaHei UI', Arial, sans-serif}
a{font-family:'SourceHanSansCN-RegularM','Microsoft YaHei', 'Microsoft YaHei UI', Arial, sans-serif;outline:medium none;color:#333;text-decoration:none;-webkit-transition:all .3s;-moz-transition:all .3s;-o-transition:all .3s;transition:all .3s;-ms-transition:all .3s}
a:link,a:visited{text-decoration:none}
a:hover{color:#da4343;text-decoration:none}
img,li{border:0;vertical-align:top}
.clear{clear:both;width:0;height:0;font-size:0;line-height:0}
*{margin:0;padding:0}
ul{list-style-type:none}
dd,dt,h5,img,li,ul{margin:0;padding:0;font-family:'SourceHanSansCN-RegularM','Microsoft YaHei', 'Microsoft YaHei UI', Arial, sans-serif}
b,body,dd,div,dl,dt,form,h1,h2,h3,h4,h5,h6,html,img,input,li,p,pre,td,ul{margin:0 auto;padding:0;font-family:'SourceHanSansCN-RegularM','Microsoft YaHei', 'Microsoft YaHei UI', Arial, sans-serif}
.clearfix:after,.clearfix:before{display:table;content:" "}
.clearfix:after{clear:both}

.txt-big{font-size:48px; font-family:'SourceHanSansCN-RegularM','Microsoft YaHei', 'Microsoft YaHei UI', Arial, sans-serif;}
.txt-border{font-size:36px; font-family:'SourceHanSansCN-RegularM','Microsoft YaHei', 'Microsoft YaHei UI', Arial, sans-serif}
.txt-large{font-size:24px; font-family:'SourceHanSansCN-RegularM','Microsoft YaHei', 'Microsoft YaHei UI', Arial, sans-serif}
.txt-little{font-size:18px; font-family:'SourceHanSansCN-RegularM','Microsoft YaHei', 'Microsoft YaHei UI', Arial, sans-serif}
.txt-small{font-size:16px; font-family:'SourceHanSansCN-RegularM','Microsoft YaHei', 'Microsoft YaHei UI', Arial, sans-serif}

.topFrame{float:left; width:100%; height:273px; background:url(../images/top_bg.jpg) no-repeat center top; background-size:cover;}
.container{display:block;  width:1325px; margin:0 auto;}
.topFrame .topLeft{float:left; width:565px; margin-top:85px;}
.topFrame .topRight{float:right; width:400px; margin-top:120px;}

.topMenu{float:left; width:100%; height:82px; background:url(../images/menulibg.jpg) repeat-x left top;}
.topMenu ul.navmenu{float:left; width:830px;}
.topMenu ul.navmenu li{float:left; position:relative;}
.topMenu ul.navmenu li a{float:left; font-size:20px; color:#ffffff; padding:0px 20px;line-height:82px;}
.topMenu ul.navmenu li span{float:left; font-size:16px; color:#ffffff; padding:0px 0px;line-height:82px;}
.topMenu ul.navmenu li:hover{background:#1a7874;}
.topMenu ul.navmenu li:hover ul{display:block;}
.topMenu ul.navmenu li.active{background:#1a7874;}

.topMenu ul.navmenu li ul{display:none; position:absolute; width:125px; left:0px;top:82px; z-index:999; background:#fff; padding-bottom:10px;}
.topMenu ul.navmenu li ul li{float:left; text-align:center;width:95px; padding:0px 15px;}
.topMenu ul.navmenu li ul li a{float:left;font-size:16px; width:85px;  color:#494949; padding:0px 5px; line-height:40px; border-bottom:solid 1px #8f8f8f;}
.topMenu ul.navmenu li ul li:last-child a{border-bottom:none;}
.topMenu ul.navmenu li ul li:hover{background:url(../images/lihover.jpg) no-repeat center top; background-size:cover;}
.topMenu ul.navmenu li ul li:hover a{color:#fff;}

.topMenu ul.Ul_Right{float:right;}
.topMenu ul.Ul_Right li{float:right;}
.topMenu ul.Ul_Right li i{font-size:18px;color:#fff;line-height:82px; }
.topMenu ul.Ul_Right li span{font-size:16px;color:#fff;margin-left:10px;line-height:82px;}
.topMenu ul.Ul_Right li span:last-child{margin-left:25px;line-height:82px;}
.topMenu ul.Ul_Right li form{float:left; margin-top:26px; margin-right:20px;}
.topMenu ul.Ul_Right li form input{float:left;width:162px; background:#fff; height:30px;border:0px; border-radius:0px;font-size:14px; color:#008e99; box-sizing:border-box;padding:0px 15px; line-height:30px;}
.topMenu ul.Ul_Right li form button{float:left; width: 50px; height:30px; color:#fff;text-align:center;background:#a1a1a1;line-height:30px; border:none;}
.topMenu ul.Ul_Right li form button i{color:#fff; line-height:30px;font-size:20px;}

.frame{float:left; width:100%; height:auto; background:#f7ebe9 url(../images/tframebg.jpg) no-repeat left top; background-size:100% auto;}
.ibar{float:left; width:704px; margin-top:42px; height:396px; }
.ibar a img{float:left; width:704px; height:396px; border-radius:15px;}
.ibar .swiper-pagination{text-align:right; padding:0px 15px; box-sizing:border-box; bottom:20px;}
.ibar .swiper-pagination-bullet{width:20px; height:20px; border-radius:0px;background:#575757; color:#fff; opacity:1; text-align:center;}
.ibar .swiper-pagination-bullet-active{background:#00a7ac}

.inews{float:right; width:610px;margin-top:42px;}
.inews .tit{float:left; width:610px; height:35px; background:url(../images/1_11.jpg) no-repeat left top; background-size:cover;}
.inews .tit h3{display:block; font-size:24px; font-weight:normal; color:#fff; line-height:35px; padding-left:20px;}
.inews dl{float:left; width:610px;height:345px; padding-top:16px; background:url(../images/1_12.jpg) no-repeat 85px top;}
.inews dl dd{float:left; width:610px; margin-top:15px;}
.inews dl dd .inews_date{float:left; width:85px; text-align:center; line-height:30px; font-weight:bold; font-size:16px;color:#4a4a4a ;}
.inews dl dd .inews_content{float:right; width:480px; text-align:left; }
.inews dl dd .inews_content a{float:left; width:480px; height:30px; font-size:20px; font-weight:bold; color:#4a4a4a;overflow:hidden;}
.inews dl dd .inews_content p{float:left; width:480px; height:25px; font-size:16px; color:#4a4a4a; line-height:24px; overflow:hidden;}

.inews dl dd:hover .inews_content a{color:#da4343;}

#tframe1{float:left; width:100%; height:auto; padding-top:35px;}
#tframe1 img{float:left; width:100%; height:auto;}
#tframe2{float:left; width:100%; height:auto; padding-top:55px;}
#tframe2 .GW_left{float:left; width:502px;}
#tframe2 .GW_left .tit{float:left; width:502px; height:80px; background:url(../images/gwleft_titbg.jpg) no-repeat left bottom; background-size:100% auto;}
#tframe2 .GW_left .tit h3{float:left; width:250px; height:40px; font-size:24px; color:#1a7874; line-height:40px; font-weight:bold;}
#tframe2 .GW_left .tit a{float:right;  height:40px; font-size:18px; color:#7d7d7d; line-height:40px; font-weight:bold;}
#tframe2 .GW_left .content{float:left; width:502px;}
#tframe2 .GW_left .content p{float:left; width:235px; text-align:justify; font-size:14px; color:#292929; line-height:20px; height:167px; overflow:hidden;}
#tframe2 .GW_left .content img{float:left; margin-left:10px; width:250px; height:167px;border:dashed 1px #c5c5c5;}

#tframe2 .GW_right{float:right; width:785px;}
#tframe2 .GW_right .tit{float:left; width:785px; height:80px; background:url(../images/gwright_titbg.jpg) no-repeat left bottom; background-size:100% auto;}
#tframe2 .GW_right .tit h3{float:left; width:250px; height:40px; font-size:24px; color:#1a7874; line-height:40px; font-weight:bold;}
#tframe2 .GW_right .tit a{float:right;  height:40px; font-size:18px; color:#7d7d7d; line-height:40px; font-weight:bold;}
#tframe2 .GW_right .content{float:left; width:785px; padding-top:7px; padding-bottom:22px; background:#fff;}
#tframe2 .GW_right .content ul{float:left; padding-left:55px;}
#tframe2 .GW_right .content ul li{float:left; padding-right:23px;}
#tframe2 .GW_right .content ul li a{float:left;}
#tframe2 .GW_right .content ul li a img{float:left; width:116px; height:140px;}
#tframe2 .jiange{float:left; margin-top:67px; width:100%; height:70px; background:url(../images/jiangebg.jpg) no-repeat center top; background-size:cover;}

#tframe3{float:left; width:100%; height:auto;}
#tframe3 .tit{float:left; width:100%; height:140px;}
#tframe3 .tit h3{float:left;width:100%; text-align:center; font-size:45px; color:#ff5757; line-height:140px; font-weight:normal;}
#tframe3 .content{float:left; width:100%; margin-top:50px;}
#tframe3 .content ul{float:left; width:100%; text-align:center;}
#tframe3 .content ul li{float:left;  margin-right:18px; margin-bottom:25px;}
#tframe3 .content ul li:first-child{width:293px; height:476px;}
#tframe3 .content ul li:nth-child(2){width:414px; height:229px;}
#tframe3 .content ul li:nth-child(2) a:last-child{ margin-top:15px;}
#tframe3 .content ul li:nth-child(3){ width:289px; height:476px;}
#tframe3 .content ul li:nth-child(4){ width:275px; height:476px; margin-right:0px;}

#tframe3 .content ul li a{float:left; overflow:hidden; border-radius:20px; border:solid 1px #e7b6cc}
#tframe3 .content ul li a img{float:left; width:100%; height:auto; border-radius:20px; -webkit-transition:all .3s;-moz-transition:all .3s;-o-transition:all .3s;transition:all .3s;-ms-transition:all .3s}
#tframe3 .content ul li a:hover img{transform:scale(1.2)}
#tframe3 .content ul li a:hover{border:solid 1px #da4343;}




#tframe4{float:left; width:100%; height:auto; padding-top:50px; padding-bottom:50px;}
#tframe4 .tit{float:left; width:100%; height:22px; background:url(../images/cetit_bg.jpg) no-repeat center top;}
#tframe4 .content{float:left; position:relative; padding:25px 50px; width:calc(100% - 100px); background:url(../images/ce_bg.jpg) repeat-x left top;border:dashed 1px #f7ede7;}
#tframe4 .content .swiper-ce .swiper-slide img{display:block; width:100%; height:auto;}
#tframe4 .content .swiper-ce .swiper-slide span{display:block;font-size:18px; text-align:center; line-height:2em;}

#footer{float:left; width:100%; height:auto; padding-top:25px; padding-bottom:25px; background:#f8ede9; border-top:solid 1px #cccccc;}
#footer .footerBy{float:left; width:100%;  font-size:16px; line-height:30px; text-align:center;}

#nframe{float:left; width:100%; height:auto; padding-top:50px; padding-bottom:50px;}
#nframe .tit{float:left; width:100%;}
#nframe .tit h2{float:left;width:100%; text-align:center; font-size:25px; color:#333333; line-height:2em; font-weight:normal;}
#nframe .tit p.word_size{float:left;width:100%; text-align:center; color:#999999;}
#nframe .tit p.word_size a{padding:0px 5px; color:#999999;}
#nframe .tit .location{float:left; padding-left:25px;}
#nframe .tit .location li{float:left;font-size:16px; color:#868686; line-height:2em; }
#nframe .tit .location li:before{content:'>';}
#nframe .tit .location li:first-child::before{content:'';}
#nframe .tit .location li a{ font-size:16px; color:#868686; line-height:2em;}


#nframe .content{float:left; width:100%; margin-top:25px;display:flex; justify-content:space-between;flex-wrap:wrap;}
#nframe .content img{max-width:100%; height:auto;}

.list_Div{float:left; width:calc((100% - 60px)/3); margin-right:30px; margin-bottom:35px; background:#fff;}
.list_Div:nth-child(3n+3){ margin-right:0%;}
.list_Div .list_left{float:left; width:30%;}
.list_Div .list_left img{float:left; width:100%; height:auto;border:solid 1px #999999;}
.list_Div .list_right{float:right; width:calc(70% - 50px);padding:10px 25px; height:auto; }
.list_Div .list_right h3{display:block; font-size:18px; color:#333333; line-height:2em;}
.list_Div .list_right .list_right_remark{display:block; font-size:14px; color:#666666; line-height:2em; height:8em; overflow-y:auto;}
.list_Div .list_right .list_right_remark b{display:block; line-height:1.5em;}

.pagerow{float:left;width:100%;}
.pagerow ul.pagination{float:left; width:100%;text-align:center; }
.pagerow ul.pagination li{display:inline-block;}
.pagerow ul.pagination li a{float:left; font-size:18px;padding:5px; line-height:35px;color:#bf3e88;}
.pagerow ul.pagination li a:hover{color:#da4343}
.pagerow ul.pagination li span{float:left; font-size:18px;padding:5px; line-height:35px;color:#bf3e88;}
.pagerow ul.pagination li.active span{color:#da4343;font-weight:bold}

#nframe .content .content_left{float:left; width:290px;}
#nframe .content .content_left ul{float:left; width:100%; border:solid 1px #a49e9c;}
#nframe .content .content_left ul li{display:block; padding:0px 40px;}
#nframe .content .content_left ul li a{display:block; font-size:20px; line-height:60px;color:#3c3c3c; border-bottom:solid 1px #3c3c3c;}
#nframe .content .content_left ul li:last-child a{border:none;}
#nframe .content .content_left ul li.active{background:url(../images/leftli.jpg) no-repeat left top; background-size:cover;}
#nframe .content .content_left ul li:hover{background:url(../images/leftli.jpg) no-repeat left top; background-size:cover;}
#nframe .content .content_left ul li.active a{color:#fff;}
#nframe .content .content_left ul li:hover a{color:#fff;}


#nframe .content .content_right{float:right; width:950px;}
#nframe .content .content_right .title{float:left; width:950px; padding-bottom:15px; background:url(../images/content_right_title.jpg) no-repeat bottom; margin-bottom:25px;}
#nframe .content .content_right .title h3{float:left;width:100%; text-align:left; font-size:24px; color:#368581; line-height:2em; font-weight:normal;}
#nframe .content .content_right .news_list{display:block; padding-left:50px; background:url(../images/news_list.jpg) no-repeat 28px top; clear:both;}
#nframe .content .content_right .news_list a{float:left; width:90%; font-size:16px; color:#414141; line-height:44px; height:44px; overflow:hidden;}
#nframe .content .content_right .news_list a:hover{color:#1a7874;}
#nframe .content .content_right .news_list span{float:left; width:10%; font-size:14px; text-align:right; color:#6f6f6f; line-height:44px;}



#newdetail p{line-height:2em;}
#newdetail span{line-height:2em;}

#nframe .content  .list_ce{float:left; width:calc((100% - 75px)/4); margin-right:25px; margin-bottom:25px;}
#nframe .content  .list_ce:nth-child(4n+4){ margin-right:0px;}


#nframe .content .content_All{float:right; width:100%;}
#nframe .content .content_All .title{float:left; width:100%; padding-bottom:15px; background:url(../images/content_right_title.jpg) no-repeat bottom; background-size:100% auto; margin-bottom:25px;}
#nframe .content .content_All .title h3{float:left;width:100%; text-align:left; font-size:24px; color:#368581; line-height:2em; font-weight:normal;}
#nframe .content .content_All .news_list{display:block; padding-left:50px; background:url(../images/news_list.jpg) no-repeat 28px top; clear:both;}
#nframe .content .content_All .news_list a{float:left; width:90%; font-size:16px; color:#414141; line-height:44px; height:44px; overflow:hidden;}
#nframe .content .content_All .news_list a:hover{color:#1a7874;}
#nframe .content .content_All .news_list span{float:left; width:10%; font-size:14px; text-align:right; color:#6f6f6f; line-height:44px;}
